Results 1 to 8 of 8
Discuss Iphone 4 big help needed at the iOS 4.x (iPhone OS 4.x) - Hackint0sh.org; Hello to everybody. I have this biiig problem. I`ve buyed my new Iphone 4 ios ...
  1. #1
    Newbie Array

    Join Date
    Nov 2010
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Iphone 4 big help needed

    Hello to everybody. I have this biiig problem. I`ve buyed my new Iphone 4 ios 4.1 locked with 02.10.04 modem, i've used limera1n to jailbreak and i`ve used my phone like an ipod waiting for a genuine unlock from DevTeam. Ok..everything fine by now..until today when i received an email(i subscribed on iphone4jailbreak.org) with apple`s new ios 4.2 ready to download..now my mistake is that i`ve updated from itunes and i`ve readed only after that right now the jailbreak with Redsn0w 0.9.6b4 is not really stable(someting with tethering ) ..laater ..i`ve succesufuly downgraded back to 4.1(8B117) but i have the new baseband 03.10.01 ..what i can do now ??? please help me..or at least tell me that i will be able to make an unlock as soon as will we avaible. thanks



  2. #2
    Moderator Array vikram's Avatar

    Join Date
    Feb 2008
    Posts
    258
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    sorry,

    you made a big mistake, you have to wait for a very long time (may be months/years, who knows). till then you have to use it as a Touch.

  3. #3
    Newbie Array

    Join Date
    Nov 2010
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    omg ..i think i will cry

  4. #4
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    vikram is 100% correct. You're pretty much out of luck.

    As always, we cannot stress this enough (but I'm going to try!):

    If you rely on an unlock for service, never, ever, EVER
    upgrade until the dev-team announces that it is safe to do so or you will 99.99995% lose your unlock for an extended period of time.

    Not trying to pour salt on an open wound, but this is absolutely the most common and easily avoidable problem that people get themselves into -- then they spend the next 4 months asking every day if there's a new unlock for the baseband on their phone.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  5. #5
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    To add to both gentlemen mentioned above, NEVER NEVER restore with the stock Apple firmware on your iphone 3g, 3gs, 4. If you want to retain the ability to UNLOCK, always use custom firmware created by pwnagetool. Pwnagetool is created by Dev Team so you wait for the announcement.

    Redsn0w is wonderful for jailbreak ONLY. It does not preserve baseband.
    Pwnagetool is both for jailbreak and preserving Baseband
    ** If you just want to support hackint0sh.org with a donation click here **


  6. #6
    Newbie Array

    Join Date
    Nov 2010
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Guys i am happy to inform you that i've done it..i did restore my baseband too, some guys from modmyi helped me ..let me show you Iphone 4 upgraded to 4.2(big mistake) but just a simple question.

  7. #7
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    mdoru,
    That is expected as long as apple is still signing 4.1.
    The window for this is closing fast. This will not work once they stop signing the fw.
    This is only possible on iphone4.
    ** If you just want to support hackint0sh.org with a donation click here **

  8. #8
    Newbie Array

    Join Date
    Nov 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If you rely on an unlock for service

 

 

Similar Threads

  1. (1.1.2 otb) Help needed Contact Apple repair needed!!
    By imjeeves in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 02-10-2008, 02:39 AM
  2. Replies: 1
    Last Post: 01-31-2008, 12:22 AM
  3. 4 gig iphone needed
    By sudipto1 in forum Flea Market
    Replies: 0
    Last Post: 11-01-2007, 12:24 PM
  4. Replies: 2
    Last Post: 09-11-2007, 04:00 AM
  5. IPhone help needed for use in the UK
    By maxcxa in forum Turbo-, Supersim and Simcloning Solution
    Replies: 5
    Last Post: 08-24-2007, 03:11 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:39 AM.
twitter, follow us!